<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsToMany;

class Concepto extends Model
{
    protected $guarded = [];

    public function planConceptos() : BelongsToMany
    {
        return $this->belongsToMany(Plane::class);
    }
}
